## ros-dashing-gazebo-ros-pkgs 3.3.5

=== debian/changelog ===
ros-dashing-gazebo-ros-pkgs (3.3.5-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 07 May 2020 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (3.3.4-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 17 Sep 2019 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (3.3.3-3bionic) bionic; urgency=high

  * Add maintainer (#985 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/985>)
    Signed-off-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 22 Aug 2019 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (3.3.2-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 30 Jul 2019 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (3.3.1-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 29 May 2019 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (3.3.0-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 20 May 2019 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (3.1.0-3bionic) bionic; urgency=high

  * [ros2] Add gazebo_plugins to gazebo_ros_pkgs (#850 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/850>)
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 09 Dec 2018 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (3.0.0-3bionic) bionic; urgency=high

  * [ros2] gazebo_ros_pkgs 'meta'package (#777 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/777>)
    [ros2] gazebo_ros_pkgs 'meta'package
  * Contributors: chapulina

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 06 Dec 2018 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.8.4-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 05 Jul 2018 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.8.3-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 03 Jun 2018 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.8.2-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 08 May 2018 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.8.1-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 04 May 2018 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.7.4-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 11 Feb 2018 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.7.3-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Dec 2017 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.7.2-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 20 May 2017 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.7.1-3bionic) bionic; urgency=high

  * Add catkin package(s) to provide the default version of Gazebo (kinetic-devel) (#571 <https://github.com/ros-simulation/gazebo_ros_pkgs/issues/571>)
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 27 Apr 2017 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.12-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 24 Apr 2017 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.11-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 17 Apr 2017 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.10-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 02 Mar 2017 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.9-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 19 Feb 2017 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.8-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 05 Dec 2016 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.7-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Thu, 09 Jun 2016 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.6-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 27 Apr 2016 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.5-3bionic) bionic; urgency=high

  * merge indigo, jade to kinetic-devel
  * Update maintainer for Kinetic release
  * Contributors: Jose Luis Rivero, Steven Peters

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Tue, 26 Apr 2016 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.3-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 10 Apr 2016 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.2-3bionic) bionic; urgency=high

  * merging from indigo-devel
  * 2.4.9
  * Generate changelog
  * Contributors: John Hsu, Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.1-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 15 Aug 2015 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.5.0-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 29 Apr 2015 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.4.10-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Wed, 24 Feb 2016 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.4.9-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sat, 15 Aug 2015 22:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.4.8-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.4.7-3bionic) bionic; urgency=high

  * Update Gazebo/ROS tutorial URL
  * Contributors: Jose Luis Rivero

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 14 Dec 2014 23:00:00 -0000

ros-dashing-gazebo-ros-pkgs (2.4.6-3bionic) bionic; urgency=high



 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Sun, 31 Aug 2014 22:00:00 -0000


